"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.formatVueBindingName = void 0;
function formatVueBindingName(binding, storeClassName) {
    let value = binding !== null && binding !== void 0 ? binding : storeClassName;
    if (value.endsWith('Store')) {
        value = value.replace('Store', '');
        value = value.charAt(0).toLowerCase() + value.slice(1);
    }
    return "$" + value;
}
exports.formatVueBindingName = formatVueBindingName;
//# sourceMappingURL=Formatting.js.map